---
title: inputGeoChat
description: inputGeoChat attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputGeoChat  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|chat\_id|[int](../types/int.md) | Yes|
|access\_hash|[long](../types/long.md) | Yes|



### Type: [InputGeoChat](../types/InputGeoChat.md)


### Example:

```php
$inputGeoChat = ['_' => 'inputGeoChat', 'chat_id' => int, 'access_hash' => long];
```  


Or, if you're into Lua:

```lua
inputGeoChat={_='inputGeoChat', chat_id=int, access_hash=long}

```


